export const ADD_USER_TYPE_SUCCESS = "ADD_USER_TYPE_SUCCESS";
export const ADD_USER_TYPE_LOADING = "ADD_USER_TYPE_LOADING";
export const ADD_USER_TYPE_FAILURE = "ADD_USER_TYPE_FAILURE";

export const DELETE_USER_TYPE_SUCCESS = "DELETE_USER_TYPE_SUCCESS";
export const DELETE_USER_TYPE_LOADING = "DELETE_USER_TYPE_LOADING";
export const DELETE_USER_TYPE_FAILURE = "DELETE_USER_TYPE_FAILURE";

export const EDIT_USER_TYPE_SUCCESS = "EDIT_USER_TYPE_SUCCESS";
export const EDIT_USER_TYPE_LOADING = "EDIT_USER_TYPE_LOADING";
export const EDIT_USER_TYPE_FAILURE = "EDIT_USER_TYPE_FAILURE";

export const USER_LIST_TYPE_LOADING = "USER_LIST_TYPE_LOADING";
export const USER_LIST_TYPE_SUCCESS = "USER_LIST_TYPE_SUCCESS";
export const USER_LIST_TYPE_FAILURE = "USER_LIST_TYPE_FAILURE";
